» Ubuntu » Pakiety

Error

two or more packages specified (cd5 lucid)